[Program 1 32]
ExecutionName=Reg32.exe
ExecutionDirectory=\Ereg\
Execute=Yes
Parameters=TRUE

[Program 2 32]
ExecutionName=Reg32.exe
AliasName=rlater.exe
UserName=Register Cat in the Hat
ProgramGroup=The Learning Company
ExecutionDirectory=\Ereg
AliasSourceDirectory=\
AddToDesktop=no
AliasDestinationDirectory=C:\tlcwin\dsc3744
MakeAlias=yes
Parameters=FALSE

[Program 3 32]
ExecutionName=Setup.exe
AliasName=AOL.exe
UserName=Install AOL FREE Trial!
ProgramGroup=The Learning Company
ExecutionDirectory=\AOL
AliasSourceDirectory=\AOL
AddtoDesktop=yes
AliasDestinationDirectory=C:\tlcwin\AOL
MakeAlias=yes

[Program 4 32]
ExecutionName=Tlccp32.exe
ExecutionDirectory=\CPatrol
Execute=Yes

[Program 5 32]
ExecutionName=setup.exe
ExecutionDirectory=\
Execute=yes

[Program 1 16]
ExecutionName=Reg16.exe
ExecutionDirectory=\Ereg\
Execute=Yes
Parameters=TRUE

[Program 2 16]
ExecutionName=Reg16.exe
AliasName=rlater.exe
UserName=Register Cat in the Hat
ProgramGroup=The Learning Company
ExecutionDirectory=\Ereg
AliasSourceDirectory=\
AddToDesktop=no
AliasDestinationDirectory=C:\tlcwin\dsc3744
MakeAlias=yes
Parameters=FALSE

[Program 3 16]
ExecutionName=Setup.exe
AliasName=AOL.exe
UserName=Install AOL FREE Trial!
ProgramGroup=The Learning Company
ExecutionDirectory=\AOL
AliasSourceDirectory=\AOL
AddtoDesktop=yes
AliasDestinationDirectory=C:\tlcwin\AOL
MakeAlias=yes

[Program 4 16]
ExecutionName=Tlccp16.exe
ExecutionDirectory=\CPatrol
Execute=Yes

[Program 5 16]
ExecutionName=setup.exe
ExecutionDirectory=\
Execute=yes

[Volume]
Name=Cat_hat
UserName=Cat in the Hat
MessageTitle=System Message
MessageText=Please ensure that the Cat in the Hat CD-ROM is in your drive.